Bug 77713 - Service Description cryptic
Summary: Service Description cryptic
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: irda-utils (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 76794
TreeView+ depends on / blocked
 
Reported: 2002-11-12 16:35 UTC by Daniel Walsh
Modified: 2015-01-08 00:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 16:13:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Walsh 2002-11-12 16:35:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
there are missing description for many services, and the one that are present 
are a little cryptic (at least to me, and to many users coming from windows)





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run redhat-config-services and read description
2.
3.
	

Additional info:

Comment 1 Daniel Walsh 2002-12-18 18:32:35 UTC
Fixed in 0.9.14-8
.


Note You need to log in before you can comment on or make changes to this bug.